APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:JCvirjK+4zF8Z6X9vkk2xFvMFT0cK2r1D159ycsThiw=
APP_DEBUG=false
APP_URL=http://localhost
APP_LOCALE=zh_CN
APP_TIMEZONE=PRC

# ADMIN
ADMIN_NAME="张四爷后台管理"
ADMIN_TITLE="张四爷后台管理"
ADMIN_HTTPS=false
ADMIN_HELPERS=true

LOG_CHANNEL=daily
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=zhangsiye_db
DB_USERNAME=zhangsiye_db
DB_PASSWORD=
DB_PREFIX=t_

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DRIVER=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

#Dingo API
API_STANDARDS_TREE=prs
API_SUBTYPE=api
API_PREFIX=api
API_VERSION=v1
API_DEBUG=true


MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mailhog
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=null
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

JWT_SECRET=vIdNecn1HtbC5fmQ5I4V8R0GWMK7KQPEwnJBgJgKpIqDvsYDSLYycUrfPXdFqppk


# 阿里云 OSS
ALI_OSS_ACCESS_ID=
ALI_OSS_ACCESS_KEY=
ALI_OSS_BUCKET=
ALI_OSS_ENDPOINT=
ALI_OSS_URL=https://zhangsiyecdn.9026.com/

# 首页推荐栏目展示短剧个数
HOME_RECOMMEND_NUMBER=6
